.t-brand {
  color: #c514e0;
}
.ccpage-wrapper {
  color: #121212
}
.ccForm .form-panel h2 {
  background-color: #C514E0;
}
.ccForm .form-panel.create-account h2::before,
.ccForm .form-panel.contact-information h2::before,
.ccForm .form-panel.billing-information h2::before  {
  background: #fff;
  color: #c514e0;
  font-size: 16px;
  text-align: center;
  padding-top: 10px;
}
.ccForm .form-panel.create-account h2::before {
  content: 'Step 01';
}
.ccForm .form-panel.contact-information h2::before {
  content: 'Step 02';
}
.ccForm .form-panel.billing-information h2::before {
  content: 'Step 03';
}
.text-title {
  display: flex;
  align-items: center;
  color: #000;
}
.text-title img {
  width: 140px;
  margin-right: 16px;
}
.opportunities-list {
  text-align: center;
  font-size: 18px;
  width: 300px;
  max-width: 100%;
  margin: 0 auto;
  list-style: none;
}
.opportunities-list li {
  margin-bottom: 24px;
}
.opportunities-list img {
  height: 80px;
  width: auto;
  max-width: 100%;
  margin: 0 auto 15px;
}
.opportunities-list li:first-of-type img {
  height: 120px;
}
.opportunities-title {
  margin-top: 0;
  margin-bottom: 24px;
  font-size: 22px;
  font-weight: 700;
}
.btn-cta {
  border: none;
  border-radius: 16px;
  box-shadow: -10px 20px 20.7px -2px #4E06B266, -4px 4px 4.8px 1px #10004099;
  background: linear-gradient(180deg, #FE921D 0%, #E83800 100%);
}
.btn-cta:hover {
  border: none;
  box-shadow: -5px 10px 10px 0px #4E06B266, -2px 2px 2px 0 #10004099;
  background: linear-gradient(180deg, #FE921D 0%, #e83600ab 100%);
}
.footer-bottom {
  color: #666;
  background-color: transparent;
}
.footer-links ul li a {
  color: #666;
}